Index: trunk/ippTools/autogen.sh
===================================================================
--- trunk/ippTools/autogen.sh	(revision 19219)
+++ trunk/ippTools/autogen.sh	(revision 19244)
@@ -23,5 +23,5 @@
 #($LIBTOOLIZE --version) < /dev/null > /dev/null 2>&1 || {
 #        echo
-#        echo "You must have $LIBTOOlIZE installed to compile $PROJECT."
+#        echo "You must have $LIBTOOLIZE installed to compile $PROJECT."
 #        echo "Download the appropriate package for your distribution,"
 #        echo "or get the source tarball at http://ftp.gnu.org/gnu/libtool/"
@@ -75,5 +75,5 @@
 fi
 
-$LIBTOOLIZE --copy --force || echo "$LIBTOOlIZE failed"
+$LIBTOOLIZE --copy --force || echo "$LIBTOOLIZE failed"
 $ACLOCAL -I m4 || echo "$ACLOCAL failed"
 $AUTOHEADER || echo "$AUTOHEADER failed"
